/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 01/10/2015, 11:32:01 AM
    Author     : mycauseoffice
*/
/*Borders*/
/*buttons*/
/*spacing*/
/*Special effects*/
/* heading styles */
/* standard link boxes */
/** ellipses */
/** rotate **/
/*** arrows */
/* round thumd nails */
/* media queries */
/* partner blog */
/*--------- flex mixins ---------- */
/*
    Flex direction
 */
/*
    Flex wrap
 */
/*
    Justify content
 */
/*
    Align items
 */
/*
    Align self
 */
/*
    Align content
 */
/*
    Flex flow
 */
/*
    Order
 */
/*
    Flex grow
 */
/*
    Flex shrink
 */
/*
    Flex basis
 */
/*
    Flex
 */
/*colours */
/*Light Green*/
/*Dark Green*/
/*Light Gray*/
/*Mid Gray*/
/*Dark Gray*/
/* ---- ways_to_fundraise section --- */
/* -- end ways_to_fundraise section ---*/
/*----------- media queries ------------------ */
/*End media queries*/
/*Fonts*/
/*global positioning styles*/
.no-padd-l {
  padding-left: 0px !important; }

.no-padd-r {
  padding-right: 0px !important; }

.max-container {
  max-width: 1024px !important;
  margin: 0 auto; }

.header_charity_cause {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  font-family: "Montserrat-regular", sans-serif;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3)), url("/workflows/application/resources/images/static_page_images/charity_cause/Charity Fundraising Ideas Crowdfund for Australian Charity mobile_retina.jpeg") no-repeat;
  background-size: cover;
  background-position: 56% 0%;
  padding: 2em 1em 2.5em 1em;
  min-height: 400px; }
  @media (min-width: 768px) {
    .header_charity_cause {
      background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3)), url("/workflows/application/resources/images/static_page_images/charity_cause/Charity Fundraising Ideas Crowdfund for Australian Charity.jpeg") no-repeat;
      background-size: cover;
      background-position: 0% 0%;
      min-height: 534px;
      -ms-flex-align: start;
          align-items: flex-start; } }
  @media only screen and (min-width: 1170px) {
    .header_charity_cause {
      background-position: 0% 56%;
      -ms-flex-line-pack: center;
          align-content: center;
      -ms-flex-align: start;
          align-items: flex-start; } }
  .header_charity_cause h1 {
    font-size: 1.3em;
    text-align: center;
    color: #fff;
    font-family: inherit;
    margin-bottom: 0.5em;
    line-height: 1.3; }
    @media (min-width: 321px) {
      .header_charity_cause h1 {
        font-size: 1.4em; } }
    @media (min-width: 376px) {
      .header_charity_cause h1 {
        font-size: 1.6em; } }
    @media (min-width: 768px) {
      .header_charity_cause h1 {
        text-align: left;
        font-size: 2.5em; } }
    @media only screen and (min-width: 1023px) {
      .header_charity_cause h1 {
        font-size: 3em; } }
    @media only screen and (min-width: 1170px) {
      .header_charity_cause h1 {
        font-size: 3.5em; } }
  .header_charity_cause h2 {
    font-family: inherit;
    font-size: 1em;
    color: #fff;
    text-align: center;
    margin-bottom: 1em; }
    @media (min-width: 321px) {
      .header_charity_cause h2 {
        font-size: 1.1em; } }
    @media (min-width: 768px) {
      .header_charity_cause h2 {
        font-size: 1.3em;
        text-align: left;
        margin: 0.5em 0em 1em 0em; } }
    @media (min-width: 1024px) {
      .header_charity_cause h2 {
        font-size: 2em; } }
  .header_charity_cause button {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    background-color: #FF5E6A;
    padding: 10px 18px;
    font-size: 20px;
    font-family: inherit; }
    .header_charity_cause button:hover, .header_charity_cause button:focus {
      background-color: #FF5E6A; }
    @media (min-width: 768px) {
      .header_charity_cause button {
        font-size: 24px;
        padding: 7px 28px; } }
    @media only screen and (min-width: 1023px) {
      .header_charity_cause button {
        font-size: 30px; } }
    @media only screen and (min-width: 1170px) {
      .header_charity_cause button {
        font-size: 2.5em; } }
    @media only screen and (min-width: 1600px) {
      .header_charity_cause button {
        font-size: 2.8em; } }
  .header_charity_cause .cta-charity-cause {
    margin-top: 2em;
    position: relative;
    width: 280px; }
    .header_charity_cause .cta-charity-cause button {
      margin-bottom: 0;
      opacity: 0;
      width: 100%;
      height: 49px; }
    .header_charity_cause .cta-charity-cause img {
      position: absolute;
      top: 0;
      left: 0; }
    @media (min-width: 768px) {
      .header_charity_cause .cta-charity-cause {
        width: 387px;
        height: 62px; }
        .header_charity_cause .cta-charity-cause button {
          position: absolute;
          top: 0;
          left: 0;
          height: 62px; }
        .header_charity_cause .cta-charity-cause img {
          height: 62px;
          width: 100%; } }
    @media (min-width: 1600px) {
      .header_charity_cause .cta-charity-cause {
        position: relative;
        width: 427px;
        height: 68px; }
        .header_charity_cause .cta-charity-cause button {
          height: 68px; }
        .header_charity_cause .cta-charity-cause img {
          height: 68px; } }
    @media only screen and (min-width: 1170px) {
      .header_charity_cause .cta-charity-cause {
        margin: 0;
        padding-top: 2em;
        padding-bottom: 0em; } }

@media (max-width: 767px) {
  .header-charity-inner-wrapper {
    display: -ms-flexbox;
    display: flex;
    height: 330px; } }

@media (min-width: 768px) and (max-width: 1023px) {
  .header-charity-inner-wrapper {
    margin-left: 1.5em; } }

@media (min-width: 1024px) and (max-width: 1279px) {
  .header-charity-inner-wrapper {
    margin-left: 3.5em; } }

@media only screen and (min-width: 1170px) {
  .header-charity-inner-wrapper {
    width: 1024px;
    margin: 0 auto; } }

.header-charity-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  max-width: 350px; }
  @media (min-width: 768px) {
    .header-charity-content {
      -ms-flex-align: start;
          align-items: flex-start;
      -ms-flex-pack: center;
          justify-content: center;
      width: 350px; } }
  @media (min-width: 1024px) {
    .header-charity-content {
      width: 500px;
      max-width: 500px; } }
